Search found 8 matches

by Mufa
Mon Feb 08, 2016 5:45 pm
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: (X)(L)ubuntu (MATE) 16.04 LTS
Replies: 230
Views: 180315

Re: (X)(L)ubuntu (MATE) 16.04 LTS

xeno74 wrote:
Mufa wrote:I copied your xorg.conf to the / etc / X11. Unfortunately effect as in the picture
Could you please configure Xorg manually?

Please execute the following command as root:

Code: Select all

sudo X -configure
Unfortunately, the configuration is not successful.
by Mufa
Mon Feb 08, 2016 3:13 pm
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: (X)(L)ubuntu (MATE) 16.04 LTS
Replies: 230
Views: 180315

Re: (X)(L)ubuntu (MATE) 16.04 LTS

I copied your xorg.conf to the / etc / X11. Unfortunately effect as in the picture
by Mufa
Sun Feb 07, 2016 11:13 am
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: (X)(L)ubuntu (MATE) 16.04 LTS
Replies: 230
Views: 180315

Re: (X)(L)ubuntu (MATE) 16.04 LTS

Hi, thanks for your work and instructions
The system is installed, but I can not run the graphical interface (X1000 & Radeon HD R9 270).
by Mufa
Mon Jan 11, 2016 11:54 am
Forum: Platform: AmigaOne X1000 - Linux Only
Topic: Firefox and Thunderbird for Linux PPC
Replies: 94
Views: 93868

Re: Firefox and iceweasel for Linux PPC

Was this browser has the same functionality as the Windows version :?: Operating properly Google Docs etc :?:
by Mufa
Tue Oct 06, 2015 6:25 am
Forum: Gorky 17
Topic: Gorky 17 game for AmigaOS
Replies: 17
Views: 31840

Re: Gorky 17 game for AmigaOS

http://web.archive.org/web/200612091333 ... .php?id=20&
On the publisher site Linux Game Publishing was PPC 300MHz.
by Mufa
Mon Oct 05, 2015 7:49 pm
Forum: Gorky 17
Topic: Gorky 17 game for AmigaOS
Replies: 17
Views: 31840

Re: Gorky 17 game for AmigaOS

I have 2 questions about upcoming release (heavily delayed) of this game for AmigaOS. There is no separate section about Gorky 17 game yet so I post my questions here. 1) Was there any restriction in licence agreement with Hyperion concerning language/localization of the game? The game was created ...
by Mufa
Sat Oct 11, 2014 8:16 am
Forum: Platform: AmigaOne X1000
Topic: Not compatible Radeon 9250 PCI
Replies: 3
Views: 3977

Re: Not compatible Radeon 9250 PCI

Thomas Frieden wrote:Honest question, why use a PCI graphics card with the X1000 ?
To run Warp3D.
by Mufa
Fri Oct 10, 2014 11:26 am
Forum: Platform: AmigaOne X1000
Topic: Not compatible Radeon 9250 PCI
Replies: 3
Views: 3977

Not compatible Radeon 9250 PCI

I bought a Radeon 9250 PCI 128MB Club 3D. The card does not work with my A1-X1000 (not recognized CFE). I tried to update the rom. Atiflash unfortunately did not see the card. Older tool flashroom sees the card, but can not do flash because the rom locked :( I have no more ideas. Therefore, I can on...